.platforms-settings-root {
  padding        : 20px;
  display        : flex;
  flex-flow      : column nowrap;
  justify-content: center;
  align-items    : center;
}

.platforms-settings-header {
  margin     : 0 !important;
  font-weight: 300 !important;
}